.contato-map {
  width: 100%;
  min-height: 400px;
}

.contato__item i:not(.contato-itens i){width: 60px; height: 60px; font-size: 1.7rem; color: var(--light); display: flex; justify-content: center; align-items: center; background-color: var(--primary-color-dark); border-radius: .625rem;}
.contato .contato__info .info__title{display:block;margin-bottom:.2rem;color:var(--color-title-contato);}
.contato .contato__info :is(span,a):not(.social__link,.roll){display:block;color:var(--color-content-contato);line-height:1.5;transition:var(--transition);word-break:break-all}
.contato .contato__info a:hover{color:var(--primary-color)}
.contato .contato__info a:active,.contato .contato__info a:focus{color:var(--dark);text-decoration:underline}

